<div class="city-selector">
  <form [formGroup]="form">
    <div  class="city-selector_box">
      <select formControlName="orders" id="orders" (change)="submit()">
        <option [ngValue]="undefined">choose a city</option>
        <option *ngFor="let city of cities">
          {{city}}
        </option>
      </select>
    </div>
  </form>
</div>
